PHP & MySQL Upgraded

19/02/2014 06:29

We have today upgraded all servers from the now depreciated php version 5.3 to 5.4. MySQL server installations have also been upgraded from version 5.5 to 5.6.

Server software as of February 19, 2014

  • Apache HTTP Server: 2.2.26
  • MySQL Database: 5.6.16
  • PHP Processor: 5.4.25

PHP upgrade:

The PHP 5.3 to 5.4 upgrade is to ensure that we stay current with new developments and more importantly with security updates. We recommend you check your existing web applications for any incompatible PHP code and also recommend that you read the Migrating from PHP 5.3.x to PHP 5.4.x guide: http://www.php.net/manual/en/migration54.php

As a result of these changes (if your site utilizes PHP), you may get PHP error and warning messages throughout websites that use these incompatible features.

You should check to see if you have the latest version of any application installed and check the release notes to see if any compatibility issues with PHP 5.4 are mentioned. If there are incompatiblies or something doesn't work as expected after the upgrade, you will need to contact the developer and push for them to release an updated version that works with a modern PHP installation.

As always, if you have any further concerns, please contact us directly from the Client Area.

« Back

View RSS Feed


Quick Navigation
Language:

Client Login:

Email

Password

Remember Me